Uploaded image for project: 'OpenAM'
  1. OpenAM
  2. OPENAM-11309

"Supported Claims" and "Supported Scopes" are not hot swappable

    Details

    • Type: Bug
    • Status: Resolved
    • Priority: Minor
    • Resolution: Fixed
    • Affects Version/s: 14.0.0, 14.1.0
    • Fix Version/s: 14.1.1, 14.5.0
    • Component/s: None
    • Labels:
    • Sprint:
      AM Sustaining Sprint 39, AM Sustaining Sprint 40
    • Story Points:
      1

      Description

      In the OAuth2 provider settings, two fields are not hot swappable

      "Supported Scopes" and "Supported Claims".

       

      If you change any of those two fields, you would need to restart OpenAM.

        Attachments

          Activity

            People

            • Assignee:
              quentin.castel Quentin CASTEL [X] (Inactive)
              Reporter:
              quentin.castel Quentin CASTEL [X] (Inactive)
            • Votes:
              0 Vote for this issue
              Watchers:
              2 Start watching this issue

              Dates

              • Created:
                Updated:
                Resolved: